* {
    margin:0;
    padding:0;
    --imageWidth:1280px;
    --arrowWidth:100px;
    --height:400px;
}


#banner {
    width:calc(var(--imageWidth)); margin: 0 auto;
}

#box {
    position:relative;
    width:var(--imageWidth);
    height:var(--height);
    overflow: hidden;
    margin: 0 auto;
}


#multi-images {
    position:absolute;
    left:0;
    top:0;
    z-index: 1;
    width:calc(var(--imageWidth)*5);
    height:var(--height);
    transition: 1s;
}

#multi-images img {
    float:left;
    width:var(--imageWidth);
    height:var(--height);
}

#arrow-right,
#arrow-left {
    cursor:pointer;
    position: absolute;
    top:50%;
    margin-top:-50px;
    height:100px;
    z-index: 3;
    display:none;
}

#arrow-right {
right:0;
}

#arrow-left {
    left:0;
}